agent_id: patent-drafter
model: claude-opus-4-6
squad: research-and-intelligence
thread_type: L-Thread
purpose: Draft patent applications from product feature descriptions; prior art framing, claims structure, IP strategy
status: ready
created: 2026-02-24
